import request from '@/utils/request'
// getCmsNewsList
export function getCmsNewsList(data) {
  return request({
    url: '/Public/getCmsNewsList',
    method: 'post',
    data
  })
}

// getCmsCategoryList
export function getCmsCategoryList(data) {
  return request({
    url: '/Public/getCmsCategoryList',
    method: 'post',
    data
  })
}

// getCmsNewsInfo
export function getCmsNewsInfo(data) {
  return request({
    url: '/Public/getCmsNewsInfo',
    method: 'post',
    data
  })
}

// getCmsNewsInfo
export function updateUserNotice(data) {
  return request({
    url: '/updateUserNotice',
    method: 'post',
    data
  })
}